git @ Cat's Eye Technologies yastasoti / develop-0.4 Dockerfile
develop-0.4

Tree @develop-0.4 (Download .tar.gz)

Dockerfile @develop-0.4raw · history · blame

1
2
3
4
5
6
7
8
9
FROM python:3.5.7-slim-stretch
RUN apt-get update && apt-get upgrade -y
RUN mkdir /mnt/host
WORKDIR /usr/src/app
COPY requirements.txt ./
RUN pip install --no-cache-dir -r requirements.txt
COPY script ./script
ENV PATH="/usr/src/app/script:${PATH}"
WORKDIR /mnt/host